Spack Infrastructure - Task #22905

Milestone # 22902 (New): Convert POMS to install with spack rather than using virtualenv

Install via spack on development POMS instance
07/10/2019 12:56 PM - Marc Mengel

Status: New Start date: 07/31/2019

Priority: Normal Due date: 09/18/2019

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: prototype_1 Spent time: 0.00 hour

Description

Related issues:

Blocked by Spack Infrastructure - Task #22906: Design development setup (spac... New 07/10/2019

Blocked by Spack Infrastructure - Task #22904: Build recipe files for POMS an...

Work in progre88/10/2019

07/31/2019

History

#1 - 07/10/2019 12:57 PM - Marc Mengel

- Tracker changed from Milestone to Task

#2 - 07/10/2019 01:04 PM - Marc Mengel
- Blocked by Task #22906: Design development setup (spack install + pip -e ?) added

#3 - 07/10/2019 01:05 PM - Marc Mengel

- Related to Task #22904: Build recipe files for POMS and dependencies not yet in spack added

#4 - 07/10/2019 01:09 PM - Marc Mengel
- Start date changed from 07/10/2019 to 07/31/2019
- Due date set to 09/18/2019

#5 - 07/10/2019 01:10 PM - Marc Mengel

- Related to deleted (Task #22904: Build recipe files for POMS and dependencies not yet in spack )

#6 - 07/10/2019 01:10 PM - Marc Mengel

- Blocked by Task #22904: Build recipe files for POMS and dependencies not yet in spack added

#7 - 11/18/2019 10:23 AM - Stephen White

- Target version set to prototype 1

11/08/2020
